<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34a84f23fe9a0693c0356e75f1c6783d">
  <dict>
    <!--2023-02-11 10:04:33.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-02-11 10:04:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:04:33.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
